
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                xmlns:f="http://java.sun.com/jsf/core">
    <p:panelGrid id="panelGridAyudas" style="border-collapse: inherit; margin:auto; width:100%;">
        <br/>
    <br/>
    <br/>
    <br/>
        <p:row id="AyudasMenu" >
             
                <p:outputPanel  style="text-align: center;">
                    <p:graphicImage library="images" name="logo_SIASAR.png"/>
                </p:outputPanel>
        </p:row>
    <br/>
    <br/>
    <br/>
    <br/>
        <p:row>
            <p:column style="border: 0;">
                <p:panel>
                    <p:commandButton  id="muestraCommandButton" 
                                    value="Calculo de la muestra"
                                    style="width:200px; height:50px;"
                                    icon="ui-icon-search"
                                    update=":contentLayout" ajax="false">
                        <f:setPropertyActionListener target="#{menuBean.menu}"
                                                     value="Muestra" />
                    </p:commandButton>
                </p:panel>
            </p:column>
            <p:column style="border: 0;"> 
                <p:outputPanel  style="text-align: center;">
                    <p:commandButton  id="factorCorrecionCommandButton" 
                                    value="Factor de corrección de la muestra"
                                    style="width:200px; height:50px;"
                                    icon="ui-icon-search"
                                    update=":contentLayout" ajax="false">
                        <f:setPropertyActionListener target="#{menuBean.menu}"
                                                     value="FactorCorreccion" />
                    </p:commandButton>
                </p:outputPanel>
            </p:column>
            
        </p:row>
    </p:panelGrid>
</ui:composition>


